.more_text{
    display: none;
}

.more_text_cont a.more_link{
    text-decoration: none!important;
    border-bottom: 1px dashed #0170C1;
    font-weight: 400;
    font-size: 18px;
    line-height: 29px;
    color: #0170C1;
}


@media(max-width:768px){
    .more_text_cont a.more_link{
        font-size: 14px;
        line-height: 22px;    
    }

}